//begin_css

H4 {
font-family:Verdana;
font-weight:normal;
font-style:normal;
}

BODY {
color:#CCCCCC;
//background-color:#999999;
background-color:AFDCEC;
font-family:Verdana;
color: black;
font-size: 20pt
}

A {
color:#993333
}

a {
font-weight:normal;
//font-weight:bold;
font-style:normal;
text-decoration:none;
}

img
{
border:0
}

ul{ 
list-style-type: square;
}

.maintable {width: 100%; align: center; border: 0; cellspacing: 13;}
.maintable th{font-size:8pt; text-align:center;vertical-align:middle; background-color: #AFDCEC; }
<!--.maintable tr td{font-size:10pt;vertical-align:center; background-color: #AFDCEC; }-->
.maintable tr td{vertical-align:center; background-color: #AFDCEC; }


.wrapblock {
text-align: left;
width: 600px;
margin-left: auto;
margin-right: auto;
border-top: 1px solid #ccc;
border-bottom: 1px solid #ccc;
background-color: white;
color: black;
padding: 1em;
}

.mainblock {
border-top: 1px solid #ccc;
border-bottom: 1px solid #ccc;
padding: 1em;
background-color: #AFDCEC;
//height: 400px;
margin-bottom: 10px;
}

.paperslock {
text-align: left;
width: 900px;
margin-left: auto;
margin-right: auto;
border-top: 1px solid #ccc;
border-bottom: 1px solid #ccc;
background-color: white;
color: black;
padding: 1em;
}


//end_css
